.vr__layout {
    z-index: 9999;
}

.vr {
    position: relative;
}

.vr--loading:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #fff;
    opacity: 0.7;
    z-index: 11;
    border-radius: 5px;
}

.vr__header {
    font: 900 22px/50px "sf pro display";
    text-align: center;
    padding: 0 15px;
}

.vr__close {
    position: absolute;
    right: 0;
    top: 0;
    background: url(i/close2.svg) no-repeat 50% 50%;
    width: 50px;
    height: 50px;
    z-index: 10;
    cursor: pointer;
}

.vr__buttons {
    height: 64px;
    background: #fff;
    padding: 15px;
    text-align: right;
}

.vr__button {
    background: #2fc13c;
    border: 0 none;
    border-radius: 1px;
    color: #fff;
    cursor: pointer;
    font: 600 17px/35px "sf pro display";
    height: 35px;
    padding: 0 15px;
    transition: background 300ms;
}
